
input.DatePicker{
	display: block;
	padding: 2px 2px 2px 24px;
	border: 1px solid #ccc;
	font-size: 12px;
	background: #fff url(/images/icon_date.gif) no-repeat 2px 2px;
	cursor: pointer;
	margin-bottom: 5px;
}
input:focus.DatePicker{
	background-color: #f1f2ea;
}
.dp_container{
	position: relative;
	padding: 0;
	z-index: 500;
}
.dp_cal{
	background-color: #fff;
	border: 1px solid #777;
	position: absolute;
	width: 177px;
	top: 24px;
	left: 0;
	margin: 0px 0px 3px 0px;
}
.dp_cal table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.dp_cal select{
	margin: 2px 3px;
	font-size: 11px;
}
.dp_cal select option{
	padding: 1px 3px;
}
.dp_cal th,
.dp_cal td{
	width: 14.2857%;
	text-align: center;
	font-size: 11px;
	padding: 2px 0;
}
.dp_cal th{
	border: 1px solid #ccc;
	color: #3e3e3e;
	background: #ebebeb;
	font-weight: bold;
}
.dp_cal td{
	cursor: pointer;
	color: #1490ef;
	border: 1px solid #ccc;
}
.dp_cal thead th{
	background: #ccc;
}
.dp_cal td.dp_roll{
	color: #333;
	background: #ccc;
}
/* must have this for the IE6 select box hiding */
.dp_hide{
	visibility: hidden;
}
.dp_empty{
	background: #fff;
}
.dp_today{
	color: #fff !important;
	background: #636363;
	
}
.dp_selected{
	color: #fff;
	background: #cccccc;
}
